DX Infrastructure Manager

GigaStor shipping with ADA Incompatible Observer version

  • 1.  GigaStor shipping with ADA Incompatible Observer version

    Broadcom Employee
    Posted 04-24-2014 11:19 AM

    Just a heads up for everyone.

    If you are receiving a new GigaStor in the near future, please be aware that the units are shipping with a version of Observer 16 that is incompatible with our CA ADA/GigaStor connector.

    No matter what you do, the connector services will not start properly if any version of Observer is installed EXCEPT for a specific one we have on our support FTP. You'll have to uninstall the one that came shipped and reinstall our version.

    Please open a ticket with support and we will get you this specific version.